"""===============================================================
منطق برنامه ذخیره کننده اعداد زوج دو رقمی در یک آرایه یک بعدی و
نمایش دهنده آنها
==============================================================="""
mylist = []
for count in range(10,100):
    if count % 2==0:
        mylist.append(count)
for i in mylist:
    print(i,end=" ")
